Subject: bug#51321: 29.0.50; date in modelines

From: Niels Søndergaard <[email-masked]>
Date: Sat, 23 Oct 2021 14:58:11 +0200

Thats OK,
I’m glad to contribute with what I can.
mvh
Niels
 <applewebdata://B18FDD14-0AC8-4935-8FF5-51F692D204A7>
Niels Søndergaard
Mariehøj 236, 2990 Nivå
 <tel:+45 4052 2789>+45 4052 [email-masked] <mailto:[email-masked]>
Ultra posse nemo obligatur.

> Den 23. okt. 2021 kl. 14.55 skrev Daniel Martín <[email-masked]>:
> 
> Niels Søndergaard <[email-masked]> writes:
> 
>> Dear Daniel,
>> I’m starting emacs from the GUI in /Applications, even if it’s in a terminal.
>> 
>> You’re not mistaken, the Lisp form gives me the danish version.
>> 
>> So my problem is solved and my case can be closed
>> Thanks
> 
> Thanks for confirming that the workaround is working for you.  We'll try
> to make Emacs detect and apply the locale automatically on macOS so that
> you don't need to set it manually.